{
  "name": "烈焰燃液",
  "sortnum": 27,
  "category": "justdirethings:resources",
  "icon": "justdirethings:refined_t2_fluid_bucket",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "烈焰燃液是可觀的能量源。它由未精煉的烈焰燃液加工而來，未精煉的此類燃液則由向$(l:justdirethings:res_polymorphic_fluid)多型流體$(/l)中投入$(l:justdirethings:res_coal_t2)烈焰燼質$(/l)製成。將所得的混合物放置在烈焰蕾凝膠即可進行精煉。"
    },
    {
      "type": "patchouli:text",
      "text": "烈焰燃液作為燃料較為高效，可用在$(l:justdirethings:mach_generatorfluidt1)燃液發電器$(/l)中產生能量。"
    }
  ]
}
